Subject: Fwd: Meeting Calendar Update: 2011 - 2013

From: Ted Hardie <[email-masked]>
Date: Wed, 2 May 2007 14:04:29 -0700

I believe a lot of folks who would otherwise share this are in
a retreat right now, so I thought I'd forward this on.
			regards,
				Ted

>To: IETF Announcement list <[email-masked]>
>Cc:
>From: IETF Administrative Director <[email-masked]>
>Date: Wed, 02 May 2007 16:39:36 -0400
>X-Scan-Signature: cd26b070c2577ac175cd3a6d878c6248
>Subject: Meeting Calendar Update: 2011 - 2013
>X-BeenThere: [email-masked]
>List-Id: ietf-announce.ietf.org
>List-Unsubscribe: <https://www1.ietf.org/mailman/listinfo/ietf-announce>,
>	<mailto:[email-masked]?subject=unsubscribe>
>List-Post: <mailto:[email-masked]>
>List-Help: <mailto:[email-masked]?subject=help>
>List-Subscribe: <https://www1.ietf.org/mailman/listinfo/ietf-announce>,
>	<mailto:[email-masked]?subject=subscribe>
>
>All;
>
>The IAOC is considering adoption of an IETF Meetings Calendar for the
>period 2011 - 2013 prior to IETF 69 in Chicago. Adoption of such a
>calendar will permit advance planning for the community, venue selections,
>hosts and sponsors.
>
>The IETF tries to avoid clashing with the schedule of other organizations
>on the Clash List. [ http://www1.tools.ietf.org/group/iaoc/wiki/ClashList
>] Clashes should be brought to our attention.
>
>Other events can be located on and added to the Internet Society Calendar
>at http://www.isoc.org/isoc/conferences/events/index.php .
>
>2008 - 2010 dates are provided for historical reference.
>
>2011 - 2013 dates have considered the known IEEE 802 schedule, one of the
>few organizations with schedules set that far into the future.
>
>Comments should be sent to calendar at ietf.org
>
>Thanks
>Ray Pelletier
>IAD
>
>
>
>2008	
>
>1	IETF 71	Mar 9 - 14
>
>2	IETF 72	Jul 27 - Aug 1
>
>3	IETF 73	Nov 16 - 21
> 		
>
>2009	
>
>6	IETF 74	Mar 22 - 27
>
>7	IETF 75	Jul 26 - 31
>
>8	IETF 76	Nov 8 - 13		
>		
>
>2010	
>
>11	IETF 77	Mar 21 - 26
>
>12	IETF 78	Jul 25 - 30
>
>13	IETF 79	Nov 7 - 12
>		
>
>2011	
>
>16	IETF 80	Mar 27 - Apr 1
>
>17	IETF 81	Jul 24 - 29
>
>18	IETF 82	Nov 13 - 18
>		
>
>2012	
>
>21	IETF 83	Mar 25 - 30
>
>22	IETF 84	Jul 29 - Aug 3
>
>23	IETF 85	Nov 4 - 9
> 		
>
>2013	
>
>26	IETF 86	Mar 24 - 28
>
>27	IETF 87	Jul 28 - Aug 2
>
>28	IETF 88	Nov 3 - 8
>
>_______________________________________________
>IETF-Announce mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ietf-announce